Subject: sgt-puzzles: loopy isn't very (keyboard) control friendly

From: Gerfried Fuchs <[email-masked]>
Date: Tue, 20 Oct 2009 16:48:44 +0200

Package: sgt-puzzles
Version: 8605-2
Severity: minor

	Hi!

 Technically this might be considered as a wishlist, but given that many
other sgt puzzles do work greatly with keyboard only an improvement in
this area would be a great help.

 If that gets too complicated (because of the various different forms
that are choosable) it would be a great help if it doesn't require a
right-click. Other puzzles in the package allow things like shift-click
or ctrl-click for special stuff, only in loopy such a workaround isn't
possible and given that my PowerBook only has one button and that
tapping with two/three fingers isn't very convenient for wanting to do a
quick game I really would like to see some improvements in this area.

 Thanks in advance for thinking about a solution. :)
Rhonda